.shipping-info .shiping-title {
  font-size: 16px;
}
.shipping-info .shipping_details {
  background: #f5f5f5;
  padding: 15px 15px 15px;
  margin: 11px 20px;
}
.shipping-info .info-wrapper {
  display: flex;
  font-size: 14px;
  color: #343434;
}
.shipping-info .info-wrapper .label {
  min-width: 170px;
}
.shipping-info .info-wrapper p {
  margin-bottom: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.shipping-info .payment-info {
  border-top: 1px solid #d1cccc;
  padding-top: 10px;
}
.shipping-info .payment-info-wrpaer {
  margin: 11px 20px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.shipping-info .payment-info-wrpaer img {
  width: fit-content;
  max-width: 150px;
  height: 22px;
  object-fit: contain;
  margin-right: auto;
}
@media (min-width: 1200px) and (max-width: 1399px) {
}
@media (min-width: 0px) and (max-width: 1199.98px) {
  .shipping-info .shipping_details {
    margin: 11px 0px;
  }
  .shipping-info .shiping-title {
    font-size: 15px;
  }
  .shipping-info .info-wrapper .label {
    min-width: 130px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .product_tracking_card {
    padding: 11px;
  }
  .shipping-info .shiping-title {
    font-size: 14px;
  }
  .shipping-info .shipping_details {
    padding: 10px 10px 10px;
  }
  .shipping-info .info-wrapper {
    font-size: 13px;
  }
  .shipping-info .info-wrapper .label {
    min-width: 105px;
  }
  .shipping-info .payment-info-wrpaer img {
    height: 18px;
  }
  .shipping-info .payment-info-wrpaer {
    margin: 4px 4px;
  }
}
